uuid: 6560dfbc-c601-41c8-8fdc-bb00111f7652
langcode: es
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - material_base
_core:
  default_config_hash: kiRtuR8od38O8MRrCgaJ4OXiCOrivXMKS8lRMZ8sqXA
id: material_base_main_menu
theme: material_base
region: navbar
weight: -5
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Navegación principal'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
